Subject: seeing only attachment list, not one part..

From: Matt Ackeret <[email-masked]>
Date: Fri, 30 Mar 2001 18:43:13 -0800 (PST)

My Charles Schwab email alert is showing up like this:

    [ Part 1, Text/PLAIN  213 lines. ]
    [ Not Shown. Use the "V" command to view or save this part. ]

    [ Part 2, Text/HTML  347 lines. ]
    [ Not Shown. Use the "V" command to view or save this part. ]

i.e. I am not seeing the text/plain part just by opening the message in
pine.

They did just change the format of their messages..  But I do have
"prefer plain text" turned on in the prefs.

What's up?  Why am I not automatically seeing the text/plain part?

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------